/* hide navbar */
.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}

.navbar-brand > img {
    display: block;
    padding-left: 1.2em;
}
/* navbar */
.navbar-default {
    background-color: rgba(255,255,255,1.00);
    border-color: rgba(255,255,255,1.00);
	
	background-image: none;
    background-image: none;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff)); 
    background-image: none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x; 
    border-radius: 0px; 
   -webkit-box-shadow: none;
   box-shadow: none
}

/* Title */
.navbar-default .navbar-brand {
    color: rgba(255,255,255,1.00);
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}
/* Link */
.navbar-default .navbar-nav > li > a {
    color: rgba(133,133,133,1.00);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: rgba(0,0,0,1.00);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: rgba(0,0,0,1.00);
    background-color: rgba(255,255,255,1.00);
	background-image:none;
	-webkit-box-shadow: none;
    box-shadow: none; 
	}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: rgba(40,40,40,1.00)
    background-color: rgba(227,227,227,1.00);
}
/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: rgba(255,255,255,1.00);
    border-bottom-color: rgba(255,255,255,1.00);
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: rgba(255,255,255,1.00);
    border-bottom-color: rgba(255,255,255,1.00);
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: rgba(255,255,255,1.00);
    border-bottom-color: rgba(255,255,255,1.00);
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: rgba(255,255,255,1.00);
}

/*END NAVBAR */

/* JUMBOTRON HOME PAGE */
.jumbotron {
/*height: 100vh;*/
padding-bottom:66.56%;}

.logoIN {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}


@media only screen and (min-width: 320px) {


  
  .nav-item.lngselect { display:block;}
  .footlngselect { display:none;}
}

@media only screen and (min-width: 910px) {

  
    .nav-item.lngselect { display:none;}
	.footlngselect { display:block;}


}


@media only screen and (min-width: 1280px) {


  
    .nav-item.lngselect { display:none;}
	.footlngselect { display:block;}


}

@media only screen and (min-width: 1920px) {


  
    .nav-item.lngselect { display:none;}
	.footlngselect { display:block;}

}


.introproj {

background-size: cover;
background-color:white;
/*margin-bottom: 3px;*/
margin-top:2.2em;
margin-right:1.6em;
margin-bottom:1.6em;
margin-left:1.6em;
color:#FFFFFF}
.introprocess {

background-size: cover;
background-color:white;
/*margin-bottom: 3px;*/
margin:1.6em;
color:#000000}
.intronews {

background-size: cover;
background-color:white;
/*margin-bottom: 3px;*/
margin:1.6em;
color:#000000}
/*END JUMBOTRON */

/* PROJECTS DETAIL */

/* first image */
.single-project-info .project-intro .project-image-container {
    position: relative;
    margin-left: -1.2em;
    margin-right: -1.4em;
    /* margin-bottom: 3em; */
}

/* change breakpoint for tablet */
@media (max-width: 910px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.inactiveteam h3{font-size:1em;}

/* END chnage breakpoint for tablet */

.categories{ padding-top:2em;}

}

@media (max-width: 1200px) {
/* styles pour tablettes */

.publicationltitle { font-size:1.2em;}
}

@media (min-width: 992px) {

div#content-container {padding-left: 2.3em;}
}


@media (max-width: 768px) {	

div#content-container {padding-left: 2.3em;}

}